/* 画面の大きなパソコン */
@media (min-width: 1350px){
    .top_head_img {
        width: 250px;
    }
    .top-img {
        left:45%;
    }
    .s,.section-message p,.room_txt p,.room_txt table th,.room_txt table td,.room_txt table
    ,.room_menu a,.tool1 p,.party_txt,.hole_txt2,.chk_out,.chk_in{
     font-size: 20px;
    }
    .tawara {
        font-size: 24px;
    }
    .chk_out,.chk_in{
        margin-bottom: 30px;
    }
    .row1 {
        font-size: 25px;
    }
    .row2 {
        top: 30px;
        right: 45px;
    }
    .row3 {
        top: 80px;
        right: 95px;
    }
    .row4 {
        top: 23px;
        right: 150px;
    }
    .row5 {
        top: 80px;
        right: 206px
    }
    .second-top p {
        font-size: 25px;
        line-height: 40px;
    }
    .sec_title h1 {
        font-size: 21px;
    }
    .section_box{
        margin: 0 auto  150px;
    }
    .top_img div h1 {
        font-size: 25px;
    }
    .acc_left {
        top: 53vh;
    }
    .rock_sec h1, .restaurant_sec h1, .hole_sec h1 {
        font-size: 20px;   
    }
    .stripe {
        height: 55px;
    }
    .effect p {
        padding: 20px 30px;
        font-size: 17px;
    }
    .rock_count img {
        margin-left: 50px;
    }
    .chk_time{
        font-size: 20px;
    }
    .chk {
        padding: 25px 45px;
    }
    .room_txt p {
        width: 550px;
    }
    .room_txt h1 {
        line-height: 40px;
    }
    .room_txt table th, .room_txt table td {
        border: 1px solid #d1d1d1;
        line-height: 23px;
    }
    .acc_left_restaurant{
        top: 61vh;
    }
    .party_txt_p{
        line-height: 30px;
    }
    .party_txt table th{
        width: 100px;
    }
    .party_txt table td {
        padding: 10px 30px;
        width: 200px;
        text-align: right;
    }
    .party_biko{
        font-size: 20px;
        line-height: 25px;
    }
    .hole_sec_box{
        max-width: 800px;
    }
    .tool2 p {
        font-size: 18px;
    }
    .access_main p {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 3px;
    }
    .section-message p{
        width: 97%;
    }
}
@media (max-width : 1400px){
    .s{
        font-size: 17px;
    }
    .tawara {
        font-size: 19px;
    }
    .food_fee table{
        width: 100%;
        max-width: 500px;
    }
}
@media (max-width : 1270px){
    .s{
        font-size: 15px;
        letter-spacing: 2px;
    }
    .tawara {
        font-size: 17px;
    }
    .navigation li {
        margin-right: 6%;
        font-size: 13px;
    }
    .footer_ttl {
        font-size: 18px;
    }
    .footer_add,.footer_tel {
        font-size: 14px;
    }
    .count_title {
        font-size: 23px;
    }
    .count_txt {
        margin-right: 10%;
    }
    .rock_count_txt{
        width: 35%;
    }
    .page_top p {
        font-size: 17px;
        line-height: 40px;
    }
    .top_img {
        height: 80Vh;
    }
    .acc_left {
        top: 75vh;
    }
    #side_nav ul {
        font-size: 13px;
        margin-top: 50px;
    }
    #side_nav ul li {
        margin-bottom: 10px;
    }
    #side_nav.panelactive {
        width: 30%;
    }
    .fee table td {
        padding: 10px 35px 10px 80px;
    }
    .reserved_tel {
        font-size: 37px;
        margin-bottom: 5px;
    }
    .reserved_ttl {
        font-size: 22px;
        margin-bottom: 25px;
    }
    .food_fee table th, .food_fee table td{
        padding: 10px 10px;
    }
    .room_box img, .party_box img {
        width: 400px;
        margin-left: 30px;
    }
    .party_txt table th,.party_txt table td{
        padding: 10px 35px;
    }
    .acc_left_hole {
        top: 75vh;
    }
}
@media (max-width : 1167px){
    .header_container {
        padding: 20px 6% 50px;
    }
    .ham {
        height: 20px;
    }
    .s{
        font-size: 13px;
        letter-spacing: 1px;
    }
    .tawara {
        font-size: 15px;
    }
    .reserved_ttl{
        font-size: 22px;
        margin-bottom:35px;
      }
      .reserved_txt{
        font-size: 16px;
        line-height: 30px;
      }
      .reserved_tel{
        font-size: 32px;
        margin-bottom: 9px;
      }
      .reserved_time{
        font-size: 14px;
        margin-bottom: 15px;
      }
      .reserved_fax{
        font-size: 17px;
      }
      .top-img {
        left: 45%;
    }
}
/* タブレット端末 */
@media (max-width : 1024px){  
    .accent-box{
        right: -100px;
        top: 160px;
        width: 400px;
    }
    .s, .section-message p, .room_menu a, .room_txt p, .room_txt table th, .room_txt table td, .room_txt table, .room_menu a, .tool_list p, .party_txt, .hole_txt2, .chk_out, .chk_in {
        font-size: 13px;
    }
    .s{
        font-size: 12px;
    }
    .tawara {
        font-size: 14px;
    }
    .top-img {
        width: 150px;
    }
    .tel {
        font-size: 13px;
    }
    .tel img {
        width: 11px;
        margin-right: 4px;
    }
    .tel span {
        margin: 0px 10px;
    }
    .second-top p {
        font-size: 16px;
        line-height: 31px;
    }
    .sec_title h1 {
        font-size: 15px;
    }
    .section-message h2 {
        font-size: 20px;
        line-height: 37px;
        margin-bottom: 25px;
    }
    .section-message p {
        line-height: 26px;
    }
    .footer_ttl {
        font-size: 18px;
    }
    .footer_add,.footer_tel {
        font-size: 14px;
    }
    .row2 {
        top: 15px;
        position: relative;
        right: 20px;
    }
    .row3 {
        top: 30px;
        position: relative;
        right: 42px;
    }
    .row4 {
        top: 15px;
        position: relative;
        right: 66px;
    }
    .row5 {
        top: 30px;
        position: relative;
        right: 92px;
    }
    .section_box {
        max-width: 600px;
    }
    .section-message h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .section-message p {
        line-height: 26px;
        width: 400px;
    }
    .button{
        padding: 10px 50px 10px 20px;
        font-size: 13px;
    }
    .navigation li {
        margin-right: 6%;
        font-size: 13px;
    }
    .top_head_img {
        width: 180px;
    }
    .nav_box span {
        margin: 0px 8px;
    }
    .nav_tel{
        font-size: 13px;
    }
    .nav_box img {
        width: 13px;
    }
    #side_nav ul {
        margin-top: 10px;
    }
    #side_nav .side_box img {
        width: 150px;
    }
    .fee img {
        width: 400px;
    }
}
@media (max-width : 930px){
    .header_container {
        padding: 10px 6% 30px;
    }
    .slide {
        height: 220px;
        width: 350px;
    }
    .s{
        font-size: 11px;
        letter-spacing: 1px;
    }
    .tawara {
        font-size: 13px;
    }
    .row1 {
        font-size: 13px
    }
    .row2{
        top: 15px;
        position: relative;
        right: 27px;
      }
      .row3{
        top: 30px;
        position: relative;
        right: 60px;
      }
      .row4{
        top: 15px;
        position: relative;
        right: 95px;
      }
      .row5{
        top: 30px;
        position: relative;
        right: 130px;
      }
      .main_container {
        padding: 80px 6% 0px;
    }
    .section-message h2 {
        font-size: 20px;
        line-height: 31px;
    }
    .section-message p {
        width: 370px;
    }
    .accent_sec {
        width: 800px;
    }
    .fee {
        display: block;
    }
    .room_box{
        width: 90%;
        margin: auto;
    }
    .room_txt{
        width: 50%;
    }
    .room_txt h1 {
        margin-bottom: 20px;
        width: 100%;
    }    
    .room_txt p {
        margin-bottom: 10px;
        width: 100%;
    }
    .room_txt table th, .room_txt table td {
        padding: 5px 10px;
    }
    .room_txt h1 {
        font-size: 24px;
        line-height: 30px;
    }
    .room_box img, .party_box img {
        width: 350px;
    }
    .footer_container {
        display: block;
    }
    .footer_container ul{
        margin-top: 30px;
    }
    .footer_container > nav {
        width: 100%;
    }
    .navigation{
        gap: 20px 20px;
    }
}
@media (max-width : 800px){
    #side_nav.panelactive {
        width: 80%;
    }
    .slide {
        width: 70%;
        display: block;
        margin: auto;
    }
    .slide .slide1,.slide .slide2 {
        width: 100%;
        object-fit: cover;
    }
    .s{
        font-size: 10px;
    }
    .tawara {
        font-size: 12px;
    }
    .top-img {
        width: 120px;
    }
    .tel {
        font-size: 12px;
    }
    .tel img {
        width: 14px;
        margin-right: 6px;
    }
    .header_container {
        padding: 10px 6% 30px;
    }
    .row2{
        top: 10px;
        position: relative;
        right: 22px;
    }
    .row3{
        top: 25px;
        position: relative;
        right: 45px;
    }
    .row4{
        top: 10px;
        position: relative;
        right: 71px;
    }
    .row5{
        top: 25px;
        position: relative;
        right: 97px;
    }
    .navigation li {
        margin-right: 6%;
        font-size: 12px;
    }
    .footer_ttl {
        font-size: 17px;
    }
    .footer_add, .footer_tel {
        font-size: 13px;
    }
    .reserved_ttl{
        font-size: 22px;
        margin-bottom:35px;
    }
    .reserved_txt{
        font-size: 14px;
        line-height: 28px;
        margin-bottom: 25px;
    }
    .reserved_tel{
        font-size: 29px;
        margin-bottom: 9px;
    }
    .reserved_time{
        font-size: 12px;
        margin-bottom: 20px;
    }
    .reserved_fax{
        font-size: 15px;
    }
    .top-img {
        left: 44%;
    }
    .acc_left {
        left: -170px;
    }
    .acc_right {
        right: -190px;
    }
    .acc_left_room {
        top: 36vh;
        left: -170px;
    }
    .room_menu_txt {
        top: 200px;
    }
    .room_box img, .party_box img {
        width: 70%;
        display: block;
        margin: auto;
    }
    .room_box, .party_box {
        display: block;
    }
    .room_txt{
        width: 70%;
        display: block;
        margin: auto;
        margin-bottom: 50px;
    }
    .room_table{
        margin-bottom: 40px;
        width: 90%;
      }
      .room_table .room_table-block{
        gap: 6px;
        flex-direction: column;
        padding:  20px 30px;
      }
      .room_table dt{
        width: 100%;
      }
    .restaurant_txt {
        width: 70%;
    }
    .fee {
        display: block;
        margin: 0 auto;
    }
    .fee img {
        width: 100%;
    }
    .fee table{
        margin: 40px auto 20px auto;
    }
    .fee_table {
        margin: auto;
        margin-bottom: 20px;
    }
    .fee table td {
        width: 50%;
    }
    .fee table th {
        width: 40%;
    }
    .food_fee table th{
        width: 55%;
    }
    .food_fee p{
        line-height: 30px;
    }
    .fee .fee_table p {
        padding: 0 10px;
    }
    .reserved {
        padding: 0 10px;
    }
    .party_txt {
        margin: auto;
        margin-bottom: 50px;
    }
    .hole_txt1 {
        font-size: 21px;
    }
}
/* スマホ対応 */
@media (max-width : 599px){
    #side_nav_top.panelactive {
        width: 80%;
    }
    .sec_title {
        padding: 60px 0px 0px 0px;
    }
    .section-message {
        padding-top: 30px;
    }
    .top_head_img {
        margin-top: 150px;
    }
    .accent_sec ,.section-message p {
        width: auto;
    }
    .section_box {
        max-width: none;
    }
    .ham {
        top: 20px;
    }
    .top {
        background-image: url(../img/top/main-visual-mobile.jpg);
    }
    .top-img {
        left: 35%;
    }
    .header_container {
        padding: 10px 6% 100px;
    }
    .row1{
        font-size: 18px;
    }
    .s{
        font-size: 15px;
    }
    .tawara {
        font-size: 18px;
    }
    .second-top {
        background-image: url(../img/top/lead-mobile.jpg);
    }
    .main_container {
        padding: 20vh 6% 0px;
    }
    .accent-box {
        top: 90px;
        right: -200px;
        width: 400px;
        z-index: -10;
    }
    .accent_sec {
        margin-left: 5%;
    }
    .section_box {
        display: block;
    }
    .button {
        display: inline-flex;
        margin-top: 40px;
    }
    .img_box {
        flex-wrap: wrap;
    }
    .img_box img {
        width: 50%;
    }
    body {
        margin-bottom: 50px;
    }
    .side_box {
        display: block;
        line-height: 22px;
        text-align: inherit;
    }
    #side_nav_top {
        padding:120px 20px 40px 20px;
    }
    #side_nav_top ul li {
        margin-bottom: 10px;
    }
    #side_nav_top li a {
        padding: 10px 0px;
    }
    .nav_box .nav_reserve , .nav_box span{
        display: none;
    }
    .side_box img{
        width: 80%;
        display: block;
        margin: auto;
        margin:3px 4px 30px 0px;
    }
    .nav_mobile{
        display: block;
    }
    .nav_tel{
        display: none;
    }
    .nav_box {
        justify-content: center;
    }
    .acc_right {
        right: -240px;
    }
    .acc_left,.acc_left_hole,.acc_left_room{
        left: -260px;
    }
    .page_top p,.rock_count img,.hole_txt2,.hole_txt1,.access_main p,.map {
        width: 90%;
        margin: auto;
        display: block;
    }
    .page_top p {
        padding-top: 180px;
        font-size: 14px;
    }
    .spa_img{
        width: auto;
        height: 50vh;
    }
    .main_sec{
        overflow-x: hidden;
    }
    .effect{
        display: block;
        margin: auto;
        width: 50%;
    }
    .effect p{
        width: 77%;
        text-align: center;
        margin-bottom: 30px;
    }
    .rock_count,.count_txt {
        display: block;
        margin: auto;
    }
    .rock_count_txt {
        width: auto;
        margin: 5%;
    }
    .room_con {
        margin-bottom: 30px;
    }
    .acc_left_room {
        top: 19vh;
    }
    .room_txt {
        width: 90%;
    }
    .room_menu_txt {
        top: 180px;
    }
    .room_txt p {
        width: 100%;
    }
    .room_box img, .party_box img {
        width: 90%;
    }
    .room_txt h1 {
        margin-bottom: 20px;
        line-height: 35px;
    }
    .room_acc_right{
        z-index: 10;
    }
    .food_fee {
        display: block;
    }
    .food_fee table {
        margin-left: 0px;
    }
    .party_txt {
        width: 90%;
    }
    .party_txt_h1 {
        font-size: 14px;
    }
    .party_txt_p {
        line-height: 20px;
    } 
    .party_txt table {
        margin: auto;
        margin-bottom: 40px;
    }
    .party_txt table th, .party_txt table td {
        width: 30%;
    }
    .party_txt table td {
        text-align: right;
    }
    .hole_img {
        flex-wrap: wrap;
        width: 90%;
        margin: auto;
    }
    section .hole_img img {
        width: 50%;
    }
    .tool_list {
        display: block;
    }
    .tool_list p {
        width: 50%;
        margin: auto;
        margin-bottom: 20px;
    }
    .tool2 p {
        padding: 10px 20px;
    }
    .access_main p {
        margin-bottom: 20px;
    }
    .map iframe{
        width: 100%;
    }
    #ham.active {
        top: 30px;
    }
    .slide {
        width: 90%;
    }
    .room_table dt{
        font-size: 15px;
    }
    .room_table dd{
        font-size: 14px;
    }
}
@media (max-width : 450px){
    #side_nav {
        right: -150%;
    }
    #ham.active {
        top: 25px;
        z-index: 100001;
    }
    #side_nav .side_box img {
        margin-top: 30px;
    }
}
@media (max-width : 350px){
    #side_nav.panelactive {
        width: 50%;
        z-index: 10000;
    }
}